@import url('https://fonts.googleapis.com/css?family=Open+Sans:700');
@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');
@font-face {
  font-family: 'Akrobat';
  src: url('../fonts/Akrobat.eot');
  src: url('../fonts/Akrobat.eot') format('eot'),
    url('../fonts/Akrobat.woff') format('woff'),
    url('../fonts/Akrobat.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Akrobatbold';
  src: url('../fonts/Akrobatbold.eot');
  src: url('../fonts/Akrobatbold.eot') format('eot'),
    url('../fonts/Akrobatbold.woff') format('woff'),
    url('../fonts/Akrobatbold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Akrobatsemibold';
  src: url('../fonts/Akrobatsemibold.eot');
  src: url('../fonts/Akrobatsemibold.eot') format('eot'),
    url('../fonts/Akrobatsemibold.woff') format('woff'),
    url('../fonts/Akrobatsemibold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

body {
  padding: 0;
  margin: 0;
}

.modal-window{
  position: fixed;
  top: calc(50% - (406px / 2));
  left: calc(50% - (329px / 2));
  z-index: 7001;
  background-color: #fff;
  border: 1px solid #eee;
  box-shadow: 12px 11px 62px -21px rgba(17,17,17,.6);
  padding: 30px;
}
.fa-times {
  position: absolute;
  cursor: pointer;
  font-size: 1.3rem;
  top: 20px;
  right: 20px;
}
.input-group {
  box-sizing: border-box;
  margin: 25px 0;
  position: relative;
}

.input-group input {
  width: 100%;
  border: none;
  outline: none;
  padding: 7px 0;
  font-size: 1rem;
}

.input-group input:focus ~ .input-active-moving {
  background-color: #0f9d58;
  left: 0;
  width: 100%;
}
.hidden{
  display: none;
}
.input-active-moving {
  position: absolute;
  top: 37px;
  left: 50%;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  height: 1px;
  width: 1px;
}
.input-active {
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  height: 1px;
  width: 100%;
  background-color: #ccc;
}
.login-label {
  transition: all .3s;
  position: absolute;
  top: -12px;
  font-size: 1rem;
  margin-bottom: 3px;
  color: #0f0e0e;
}
.input-group input:focus ~ .login-label {
  color: #0f9d58;
}

.modal-background{
  position: fixed;
  background-color: rgba(17,17,17,.35);
  z-index: 5000;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
#map{
  overflow:hidden;
  width:100%;
  position:relative;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #eee;
  height: 100%;
}
.content {
  width: 100%;
  height: auto;
}
.bolder-text {
	display: block;
  font-weight: bold;
  opacity: .9;
}
.bolder-text-inline{
	display: inline;
  font-weight: bold;
  opacity: .9;
}
.about-text-pd{
  color: rgba(17,17,17,.9);
  font-weight: normal;
  opacity: 1;
}
.display-center{
  margin: 0 auto;
}
.fa-instagram, .fa-facebook-f{
  margin-right: 6px;
  color: rgba(17,17,17,.75);
  font-size: 1.05rem;
}
.title-min{
  font-size: 1rem;
  font-weight: normal;
}
.set-text{
  color: rgba(17,17,17,.8);
  font-weight: normal;
  opacity: 1;
}
p.cm{
  margin: 5px !important;
}
.navbar-custom {
  z-index: 3000;
  /*position: fixed;*/
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
  -webkit-justify-content: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  background-color: #f0f0f0;
  /* -webkit-box-shadow: 0px -1px 17px 0px rgba(204, 204, 188, 0.75);
  box-shadow: 0px -1px 17px 0px rgba(204, 204, 188, 0.75); */
  /*top: 0;
  left: 0;
  right: 0;*/
  padding: 0;
  height: 60px;
}

.navlink-active {
  color: #0f0e0e;
  border-bottom: 2px solid #4285f4;
}

.nav-rightbar,
.nav-leftbar {
  -webkit-flex-basis: 50%;
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.nav-center {
  -webkit-flex-basis: content;
  -ms-flex-preferred-size: content;
  flex-basis: content;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: -20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}



.navlink,
.navlink-static {
  font-family: 'Akrobat', sans-serif;
  font-size: 16px;
  line-height: 120%;
  text-align: center;
  padding: 0 8px;
  letter-spacing: 0.01em;
  color: rgba(0, 0, 0, 0.85);
  cursor: pointer;
}

.navlink:hover,
.navlink-static:hover {
  color: black;
}

.navlink-static {
  cursor: auto;
}

.navlink-static:hover {
  color: rgba(0, 0, 0, 0.85);
}

.nav-background {
  position: absolute;
  width: 50%;
  left: 50%;
  background-color: #ffe000;
  height: 100%;
  z-index: -1;

  /*position: absolute;
  top: 0;
  height: 60px;
  right: 0;
  left: 50%;
  background-color: #FFE000;
  z-index: -1;*/
}

.second-block {
  display: flex;
  justify-content: center;
}

.block-header {
  max-width: 600px;
  width: 100%;
  margin: 25px 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.block-header > h3.block-title {
  font-family: 'Akrobat', sans-serif;
  font-size: 24px;
  color: rgba(0, 0, 0, 0.85);
  letter-spacing: 0.04em;
  display: inline-block;
  margin: 0 15px;
}

.color-yellow-dots{
  color: #ffe000;
}
.dots-horisontal {
  display: inline-block;
  margin: 0 3px;
  letter-spacing: 3px;
  font-size: 1.5rem;
  position: relative;
  top: -2px;
}
.row{
  font-family: 'Akrobat', sans-serif !important;
}
.success {
  background-color: rgba(0, 255, 255, 0.5);
}
.error{
  background-color: rgba(184, 6, 6, 0.568);
  color: #fff;
}
#alert {
  position: fixed;
  top: 75px;
  right: -500px;
  padding: 20px;
  border-radius: 16px;
  transition: all .5s;
  cursor: pointer;
}
.btn-yellow{
  font-family: 'Akrobat', sans-serif;
  font-weight: 900;
  background-color: var(--warning);
  opacity: .95;
  color: rgba(17,17,17,.86);
  border-radius: 4px;
  padding: 12px 36px;
  border: none;
  box-shadow:  8px 11px 29px -13px rgba(17,17,17,.75);
}
.line-horisontal {
  width: 20%;
  height: 2px;
  background-color: rgba(0, 0, 0, 0.85);
  display: inline-block;
  /* border-top: 1px solid rgba(0, 0, 0, 0.85); */
}
.dots-yellow{
  color: rgba(17,17,17,.8);
  text-shadow: #ffe000 1px 1px 1px;
}
.color-yellow-line {
  background-color: #ffe000;
  border-color: #ffe000;
}

#navlink-burger {
  display: none;
  font-size: 18px;
  line-height: 120%;
  text-align: center;
  padding: 0 15px;
  letter-spacing: 0.04em;
  color: rgba(0, 0, 0, 0.85);
  cursor: pointer;
}

@media screen and (max-width: 925px) {
  .nav-background,
  .navlink-static,
  .navlink,
  .navlink-static {
    display: none;
  }
  #navlink-burger {
    display: block;
  }
  .nav-rightbar {
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
}

.start-block {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 60px;
  position: relative;
  overflow: hidden;
}

.start-steps,
.start-block-button {
  -webkit-flex-basis: 32.5%;
  -ms-flex-preferred-size: 32.5%;
  flex-basis: 32.5%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.start-block-button {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin-top: 200px;
}

.start-block-image {
  -webkit-flex-basis: 35%;
  -ms-flex-preferred-size: 35%;
  flex-basis: 35%;
  width: 650px;
  height: 665px;
  position: relative;
  margin: 20px 0;
  word-wrap: break-word;
  overflow-wrap: break-word;
}

.start-image {
  position: absolute;
  min-width: 650px;
  height: 665px;
  left: calc(50% - 325px);
}

.start-block-text {
  font-family: 'Akrobatsemibold', sans-serif;
  font-size: 50px;
  word-wrap: break-word;
  word-break: break-all;
  overflow-wrap: break-word;
  letter-spacing: 0.04em;
  color: #000000;
  text-shadow: 0px 5px 10px rgba(0, 0, 0, 0.4);
  line-height: 55px;
  margin-left: 80px;
}

.label-text {
  padding: 125px 0;
}

.start-block-text-center {
  font-family: 'Akrobatbold', sans-serif;
  font-size: 90px;
  word-wrap: break-word;
  overflow-wrap: break-word;
  text-align: center;
  /*font-height:1000 !important;*/
  letter-spacing: 0.04em;
  text-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5);
  color: #fff;
  z-index: 2000;
  line-height: 90px;
}

.right-text {
  margin-right: -45px;
  text-align: right;
  word-wrap: break-word;
  overflow-wrap: break-word;
  word-break: break-all;
}

.start-button,
.start-button-min {
  font-family: 'Akrobat', sans-serif;
  font-size: 20px;
  line-height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 240px;
  height: 64px;
  z-index: 2;
  cursor: pointer;
  background-color: #fff;
  letter-spacing: 0.05em;
  color: rgba(0, 0, 0, 0.85);
  -webkit-box-shadow: 5px 5px 25px rgba(0, 0, 0, 0.25);
  box-shadow: 5px 5px 25px rgba(0, 0, 0, 0.25);
  border-radius: 6px;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}

.start-button:hover,
.start-button-min:hover {
  background-color: #efefef;
  -webkit-transform: translateY(2px);
  -ms-transform: translateY(2px);
  transform: translateY(2px);
}

.btn-animation {
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}

.btn-animation:hover {
  -webkit-transform: translateY(2px);
  -ms-transform: translateY(2px);
  transform: translateY(2px);
}

.start-button-min {
  margin: 25px auto;
  display: none;
}

.block-background {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 50%;
  background-color: #ffe000;
  z-index: -1;
}

.steps-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.step,
.steps-more {
  padding: 14px;
  display: block;
  margin: 15px;
  position: relative;
  font-family: Akrobat;
  font-size: 20px;
  line-height: 120%;
  text-align: center;
  letter-spacing: 0.03em;
  color: rgba(0, 0, 0, 0.85);
}

.steps-more {
  color: rgba(0, 0, 0, 0.65);
}

.step-shadow {
  position: absolute;
  top: 35px;
  border-radius: 3px;
  left: 25px;
  width: calc(100% - 35px);
  height: calc(100% / 2);
  background-color: #ffe000;
  z-index: -1;
}

.shadow-two {
  top: 45px;
  height: calc(100% / 4);
}

.steps-more {
  margin-top: 30px;
  cursor: pointer;
}

.steps-more .steps-more-arrows {
  display: block;
  margin: auto auto;
  margin-top: 7px;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}

.steps-more:hover .steps-more-arrows {
  -webkit-transform: translateY(2px);
  -ms-transform: translateY(2px);
  transform: translateY(2px);
}

span.colored-white {
  color: #fff;
}

.dots-vertical {
  margin: 3px auto;
  width: 3px;
  display: block;
  background-color: rgba(0, 0, 0, 0.85);
  border-radius: 50%;
  height: 3px;
}

.line-vertical {
  margin: auto;
  width: 1px;
  height: 100px;
  border-left: 2px solid rgba(0, 0, 0, 0.85);
}

@media screen and (max-width: 925px) {
  .step,
  .steps-more,
  .line-vertical,
  .dots-vertical {
    display: none;
  }
  #steptrial {
    display: block;
    margin: 0;
    margin-top: 140px;
  }
  .start-button,
  .start-button-min {
    display: none;
  }
  .start-button-min {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
}

@media screen and (max-width: 830px) {
   .start-block-image {
    width: 480px;
    height: 480px;
  }
  .start-image {
    min-width: 480px;
    height: 480px;
    left: calc(50% - 240px);
  } 
  .label-text {
    padding: 65px 0;
  }
  .right-text {
    margin-right: -85px;
    text-align: right;
  }
}

@media screen and (max-width: 750px) {
  .start-block-text {
    margin: 0;
    text-align: center;
    text-shadow: #000 1px 1px 2px;
    color: #fff;
  }
 
 .nav-item,.navbar-nav
 {
  background-color: #fff;
  margin:0;
  padding-left:10px;
 }


.navbar
{
  padding:0.5rem 0 !important;
}
.order-3
{
  border-bottom:1px solid #d0d0d0;
}

.navbar-nav
{

}

.btn-animation {
  
}

.btn-animation:hover {
  
}
  .navdivleft
  {
    margin-left:0% !important; 
  }

  .navdivright
  {
    margin-right: 0% !important;
  }
}

@media screen and (max-width: 345px) {
  .start-steps {
    -webkit-flex-basis: 49%;
    -ms-flex-preferred-size: 49%;
    flex-basis: 49%;
  }
  .start-block-button {
    -webkit-flex-basis: 49%;
    -ms-flex-preferred-size: 49%;
    flex-basis: 49%;
  }
  .start-block-image {
    -webkit-flex-basis: 2%;
    -ms-flex-preferred-size: 2%;
    flex-basis: 2%;
    width: 440px;
    height: 440px;
  }
  .start-image {
    min-width: 440px;
    height: 440px;
    left: calc(50% - 220px);
  }
  .step-shadow {
    left: -5px;
  }
  span.colored-white {
    color: #000;
  }
  #steptrial {
    z-index: 5000;
    text-shadow: #fff 1px 1px 2px;
    margin-top: 160px;
    text-align: left;
  }
}

.header-wrapper {
  display: flex;
  justify-content: center;
  width: 100%;
}

.schedule-row {
  flex-direction: column;
}

@media (min-width: 768px) {
  .schedule-row {
    flex-direction: row;
  }
  .about-flex-right .about 
  {
    float:left;
  }
  .about-flex .about
  {
    float:right;
  }
}

@media (max-width: 768px) {
  img {
    wid th: 100%;
  }
  .photos .col-md-4{
    width: 100px;
    margin: 0.5em;
  }
}

/*iframe
{
  width: 100%;
}*/

.burger_button{
  position: fixed;
  top:10px;
  right:15px;
}

#gallery {
  margin-top: 1em;
} 
#gallery img {  
  
  width: 100%;
  marg in:1em;
  border-radius: 10px;
  box-shadow: 13px 13px 19px 0px rgba(209,209,209,1);
  
}

#gallery iframe {  
  
  width: 90%;
  height: auto;
  margin:1em;
  border-radius: 10px; 
}


.photos .col-md-4{
  width: 50%;
  height: 50%;
  margin: auto;
  display: flex;
  flex-wrap: wrap;  
  align-items: center;
  justify-content: center;
  border-radius: 10px;

}
.photos .col-md-4 img{
  object-fit: cover;
  height: 13em;
  padding: 1em;   
}


